.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.048480px;}
.ls10{letter-spacing:-0.024000px;}
.lsf{letter-spacing:-0.016032px;}
.lsc{letter-spacing:-0.013615px;}
.ls1{letter-spacing:0.000000px;}
.lse{letter-spacing:0.004409px;}
.lsb{letter-spacing:0.004831px;}
.ls14{letter-spacing:0.005280px;}
.ls12{letter-spacing:0.009600px;}
.ls8{letter-spacing:0.017568px;}
.lsd{letter-spacing:0.021960px;}
.ls0{letter-spacing:0.024775px;}
.ls7{letter-spacing:0.026352px;}
.ls2{letter-spacing:0.030744px;}
.ls5{letter-spacing:0.034697px;}
.ls6{letter-spacing:0.039528px;}
.ls4{letter-spacing:0.044359px;}
.lsa{letter-spacing:0.048312px;}
.ls3{letter-spacing:0.053143px;}
.ls13{letter-spacing:0.056479px;}
.ls9{letter-spacing:0.057096px;}
.ls11{letter-spacing:0.094505px;}
.sc_{text-shadow:none;}
.sc3{text-shadow:-0.015em 0 rgb(0,128,128),0 0.015em rgb(0,128,128),0.015em 0 rgb(0,128,128),0 -0.015em  rgb(0,128,128);}
.sc2{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc3{-webkit-text-stroke:0.015em rgb(0,128,128);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.100200px;}
.ws10{word-spacing:-0.080160px;}
.ws7{word-spacing:-0.017568px;}
.ws2{word-spacing:-0.013615px;}
.ws8{word-spacing:-0.008784px;}
.ws3{word-spacing:-0.004831px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.004831px;}
.ws1{word-spacing:0.008784px;}
.ws5{word-spacing:0.013615px;}
.wsd{word-spacing:0.017568px;}
.ws6{word-spacing:0.021960px;}
.ws9{word-spacing:0.034697px;}
.wsa{word-spacing:0.053143px;}
.ws11{word-spacing:0.101280px;}
.ws12{word-spacing:0.153600px;}
.wsb{word-spacing:131.746385px;}
.wsc{word-spacing:131.764831px;}
.wse{word-spacing:131.777568px;}
._6{margin-left:-131.760000px;}
._7{margin-left:-105.364080px;}
._c{margin-left:-95.297177px;}
._f{margin-left:-44.411465px;}
._5{margin-left:-5.270400px;}
._9{margin-left:-3.118320px;}
._1{margin-left:-1.054080px;}
._4{width:1.054080px;}
._0{width:15.855120px;}
._2{width:21.345120px;}
._8{width:23.497200px;}
._a{width:36.321840px;}
._e{width:79.758281px;}
._d{width:87.532999px;}
._b{width:94.559760px;}
._10{width:99.362851px;}
._3{width:131.760000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,128,128);}
.fs1{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs0{font-size:79.920000px;}
.y3b{bottom:68.864696px;}
.y3a{bottom:87.374132px;}
.y39{bottom:105.883568px;}
.y38{bottom:124.393004px;}
.y37{bottom:142.806004px;}
.y36{bottom:161.315440px;}
.y35{bottom:179.925303px;}
.y34{bottom:200.266316px;}
.y33{bottom:220.607329px;}
.y32{bottom:240.948342px;}
.y31{bottom:261.481474px;}
.y30{bottom:281.725633px;}
.y0{bottom:287.603361px;}
.y40{bottom:287.989457px;}
.y2f{bottom:302.066646px;}
.y2e{bottom:322.310805px;}
.y2d{bottom:342.459699px;}
.y2c{bottom:362.800712px;}
.y2b{bottom:383.141725px;}
.y2a{bottom:403.482737px;}
.y29{bottom:423.823750px;}
.y28{bottom:444.067910px;}
.y27{bottom:464.408922px;}
.y26{bottom:484.942055px;}
.y3d{bottom:499.787786px;}
.y25{bottom:505.186214px;}
.y24{bottom:525.141896px;}
.y23{bottom:543.554896px;}
.y22{bottom:562.159376px;}
.y21{bottom:581.537146px;}
.y20{bottom:601.781305px;}
.y1f{bottom:621.062045px;}
.y1e{bottom:640.342785px;}
.y1d{bottom:659.623525px;}
.y1c{bottom:678.904264px;}
.y1b{bottom:698.185004px;}
.y1a{bottom:717.465744px;}
.y19{bottom:736.746484px;}
.y18{bottom:756.027223px;}
.y17{bottom:775.307963px;}
.y16{bottom:794.588703px;}
.y15{bottom:813.869443px;}
.y14{bottom:833.150182px;}
.y13{bottom:852.430922px;}
.y3c{bottom:854.069995px;}
.y12{bottom:872.000988px;}
.y11{bottom:915.480881px;}
.y10{bottom:935.725040px;}
.yf{bottom:956.066053px;}
.ye{bottom:976.407066px;}
.yd{bottom:996.748078px;}
.yc{bottom:1017.089091px;}
.yb{bottom:1037.430104px;}
.ya{bottom:1057.674263px;}
.y9{bottom:1078.015276px;}
.y8{bottom:1098.356289px;}
.y7{bottom:1118.697302px;}
.y6{bottom:1139.038315px;}
.y5{bottom:1159.089760px;}
.y4{bottom:1177.599196px;}
.y3e{bottom:1187.335839px;}
.y3f{bottom:1187.336399px;}
.y3{bottom:1196.012197px;}
.y2{bottom:1210.762432px;}
.y1{bottom:1264.941072px;}
.h4{height:26.693280px;}
.h6{height:29.250720px;}
.h3{height:37.033920px;}
.ha{height:37.242720px;}
.h7{height:38.196240px;}
.h5{height:41.855760px;}
.h8{height:46.992000px;}
.h9{height:54.745680px;}
.h2{height:78.241680px;}
.h1{height:1008.218487px;}
.h0{height:1352.860504px;}
.w1{width:881.287395px;}
.w0{width:956.000000px;}
.x7{left:1.928067px;}
.x8{left:11.569390px;}
.x9{left:42.899496px;}
.x0{left:44.988235px;}
.x6{left:46.273613px;}
.x3{left:74.518668px;}
.x4{left:183.551826px;}
.x5{left:185.383934px;}
.x2{left:478.257712px;}
.x1{left:910.915169px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.040231pt;}
.ls10{letter-spacing:-0.019916pt;}
.lsf{letter-spacing:-0.013304pt;}
.lsc{letter-spacing:-0.011299pt;}
.ls1{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.003659pt;}
.lsb{letter-spacing:0.004009pt;}
.ls14{letter-spacing:0.004382pt;}
.ls12{letter-spacing:0.007967pt;}
.ls8{letter-spacing:0.014579pt;}
.lsd{letter-spacing:0.018223pt;}
.ls0{letter-spacing:0.020560pt;}
.ls7{letter-spacing:0.021868pt;}
.ls2{letter-spacing:0.025513pt;}
.ls5{letter-spacing:0.028793pt;}
.ls6{letter-spacing:0.032802pt;}
.ls4{letter-spacing:0.036811pt;}
.lsa{letter-spacing:0.040092pt;}
.ls3{letter-spacing:0.044101pt;}
.ls13{letter-spacing:0.046869pt;}
.ls9{letter-spacing:0.047381pt;}
.ls11{letter-spacing:0.078424pt;}
.wsf{word-spacing:-0.083151pt;}
.ws10{word-spacing:-0.066521pt;}
.ws7{word-spacing:-0.014579pt;}
.ws2{word-spacing:-0.011299pt;}
.ws8{word-spacing:-0.007289pt;}
.ws3{word-spacing:-0.004009pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.004009pt;}
.ws1{word-spacing:0.007289pt;}
.ws5{word-spacing:0.011299pt;}
.wsd{word-spacing:0.014579pt;}
.ws6{word-spacing:0.018223pt;}
.ws9{word-spacing:0.028793pt;}
.wsa{word-spacing:0.044101pt;}
.ws11{word-spacing:0.084047pt;}
.ws12{word-spacing:0.127464pt;}
.wsb{word-spacing:109.329287pt;}
.wsc{word-spacing:109.344595pt;}
.wse{word-spacing:109.355165pt;}
._6{margin-left:-109.340586pt;}
._7{margin-left:-87.436022pt;}
._c{margin-left:-79.082037pt;}
._f{margin-left:-36.854702pt;}
._5{margin-left:-4.373623pt;}
._9{margin-left:-2.587727pt;}
._1{margin-left:-0.874725pt;}
._4{width:0.874725pt;}
._0{width:13.157317pt;}
._2{width:17.713175pt;}
._8{width:19.499071pt;}
._a{width:30.141555pt;}
._e{width:66.187137pt;}
._d{width:72.638960pt;}
._b{width:78.470094pt;}
._10{width:82.455923pt;}
._3{width:109.340586pt;}
.fs1{font-size:33.260251pt;}
.fs2{font-size:36.446862pt;}
.fs3{font-size:39.832636pt;}
.fs4{font-size:46.405021pt;}
.fs0{font-size:66.321339pt;}
.y3b{bottom:57.147133pt;}
.y3a{bottom:72.507125pt;}
.y39{bottom:87.867117pt;}
.y38{bottom:103.227109pt;}
.y37{bottom:118.507075pt;}
.y36{bottom:133.867067pt;}
.y35{bottom:149.310398pt;}
.y34{bottom:166.190318pt;}
.y33{bottom:183.070238pt;}
.y32{bottom:199.950158pt;}
.y31{bottom:216.989508pt;}
.y30{bottom:233.789054pt;}
.y0{bottom:238.666667pt;}
.y40{bottom:238.987067pt;}
.y2f{bottom:250.668974pt;}
.y2e{bottom:267.468521pt;}
.y2d{bottom:284.189011pt;}
.y2c{bottom:301.068931pt;}
.y2b{bottom:317.948851pt;}
.y2a{bottom:334.828771pt;}
.y29{bottom:351.708691pt;}
.y28{bottom:368.508237pt;}
.y27{bottom:385.388157pt;}
.y26{bottom:402.427507pt;}
.y3d{bottom:414.747187pt;}
.y25{bottom:419.227053pt;}
.y24{bottom:435.787208pt;}
.y23{bottom:451.067173pt;}
.y22{bottom:466.506038pt;}
.y21{bottom:482.586614pt;}
.y20{bottom:499.386160pt;}
.y1f{bottom:515.386216pt;}
.y1e{bottom:531.386272pt;}
.y1d{bottom:547.386328pt;}
.y1c{bottom:563.386384pt;}
.y1b{bottom:579.386440pt;}
.y1a{bottom:595.386496pt;}
.y19{bottom:611.386552pt;}
.y18{bottom:627.386608pt;}
.y17{bottom:643.386664pt;}
.y16{bottom:659.386720pt;}
.y15{bottom:675.386776pt;}
.y14{bottom:691.386832pt;}
.y13{bottom:707.386888pt;}
.y3c{bottom:708.747067pt;}
.y12{bottom:723.627040pt;}
.y11{bottom:759.708681pt;}
.y10{bottom:776.508227pt;}
.yf{bottom:793.388147pt;}
.ye{bottom:810.268067pt;}
.yd{bottom:827.147987pt;}
.yc{bottom:844.027907pt;}
.yb{bottom:860.907827pt;}
.ya{bottom:877.707373pt;}
.y9{bottom:894.587293pt;}
.y8{bottom:911.467213pt;}
.y7{bottom:928.347133pt;}
.y6{bottom:945.227053pt;}
.y5{bottom:961.866677pt;}
.y4{bottom:977.226669pt;}
.y3e{bottom:985.306589pt;}
.y3f{bottom:985.307053pt;}
.y3{bottom:992.506635pt;}
.y2{bottom:1004.747067pt;}
.y1{bottom:1049.707027pt;}
.h4{height:22.151327pt;}
.h6{height:24.273610pt;}
.h3{height:30.732472pt;}
.ha{height:30.905744pt;}
.h7{height:31.697019pt;}
.h5{height:34.733859pt;}
.h8{height:38.996151pt;}
.h9{height:45.430515pt;}
.h2{height:64.928591pt;}
.h1{height:836.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:731.333333pt;}
.w0{width:793.333333pt;}
.x7{left:1.600000pt;}
.x8{left:9.600819pt;}
.x9{left:35.600000pt;}
.x0{left:37.333333pt;}
.x6{left:38.400000pt;}
.x3{left:61.839062pt;}
.x4{left:152.319856pt;}
.x5{left:153.840224pt;}
.x2{left:396.880528pt;}
.x1{left:755.919840pt;}
}
